/*
 Theme Name:   Iceberg Child Theme
 Theme URI:    https://www.xxxx.com
 Description:   Website development for xxxx
 Author:       Iceberg Web Design
 Author URI:   https://www.icebergwebdesign.com
 Template:     iceberg
 Text Domain:  iceberg-child

 START YOUR CHILD THEME CSS HERE
*/


.home .iceberg-logo-inner {
    max-width: 260px;
}

.iceberg-top-bar {
	display: none;
}

.fa-phone:before {
    content: "\f095";
    position: relative;
    top: 2px;
}

/* --- NAVIGATION --- */
.iceberg-main-menu-right-button.iceberg-style-round {
    padding: 8px 15px;
    margin-top: -8px;
}
.iceberg-fixed-navigation.iceberg-style-fixed, .iceberg-fixed-navigation.iceberg-style-slide {
    box-shadow: 0 0 20px rgba(20,20,20,0.1);
}

/* --- BUTTONS --- */
.iwd-core-page-builder-body [data-skin="White Text"] .iwd-core-button, .iwd-core-page-builder-body [data-skin="White Text"] .iwd-core-button-color {
    background-color: rgba(0,0,0,0);
}

/* --- FORMS --- */

.iceberg-body input, .iceberg-body textarea {
    color: #4e4e4e;
    padding: 15px 20px !important;
    border: 1px solid #e2e2e2;
    font-size: 18px;
}
.gform_wrapper textarea.medium {
    margin-top: 8px;
}

/* form button */
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    background-color: #ffffff;
    padding: 15px 35px 15px 35px !important;
    border-radius: 27px;
    border: 2px solid #181818;
    color: #181818;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px !important;
    font-weight: 700 !important;
    line-height: 1em;
    font-family: "Open Sans", sans-serif;
    width: auto !important;
    line-height: 1em !important;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
  background-color: #620c0c;
  border: 2px solid #620c0c;
  color: #ffffff;
}

/* form placeholder text */
::-webkit-input-placeholder { /* Chrome */
  color: #494949 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #494949 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #494949 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #494949 !important;
  opacity: 1 !important;
}


/* --- GALLERY --- */

/* put overlay caption in center of image */
.iwd-core-image-overlay.iwd-core-gallery-image-overlay .iwd-core-image-overlay-content {
    top: 50% !important;
}

/* lightbox captions */
.ilightbox-holder.dark .ilightbox-container .ilightbox-caption {
    background: none;
    color: #ffffff;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}
.ilightbox-holder .ilightbox-container .ilightbox-caption {
    font-size: 18px;
}

/* --- MISC --- */
.faq h3 {
  margin-top: 30px;
  margin-bottom: 10px;
}

/* --- FOOTER --- */
.iceberg-footer-wrapper .iceberg-widget-title {
  margin-bottom: 30px;
}

/* 404 PAGE */

/* form input color for White Text skin */
.iwd-core-page-builder-body [data-skin="White Text"] input:not([type="button"]):not([type="submit"]):not([type="reset"]), 
.iwd-core-page-builder-body [data-skin="White Text"] textarea {
    color: #494949;
}

/* 404 placeholder text */
.error404 ::-webkit-input-placeholder { /* Chrome */
  color: #aaa !important;
}
.error404 :-ms-input-placeholder { /* IE 10+ */
  color: #aaa !important;
}
.error404 ::-moz-placeholder { /* Firefox 19+ */
  color: #aaa !important;
  opacity: 1 !important;
}
.error404 :-moz-placeholder { /* Firefox 4 - 18 */
  color: #aaa !important;
  opacity: 1 !important;
}
.home .iceberg-logo {
	display:none;
}
.fa-long-arrow-right {
	display:none;
}
.projects a {
	color: #620C0C !important;
}
/* --- RESPONSIVE --- */


/* Breakpoint for mobile header - 999px */
@media screen and (max-width: 768px) {
	.iceberg-mobile-header-wrap .iceberg-top-bar {font-size: 16px;}
}

/* Breakpoint for column stacking - 768px */
@media screen and (max-width: 768px) {
    .iceberg-page-title-wrap .iceberg-page-title {font-size: 28px !important;}
    .iwd-core-title-item .iwd-core-title-item-title {font-size: 28px !important;}
}